using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Text;
using ZSMusic.Model;

namespace ZSMusic.BLL
{
   public class ErrReportBLL
    {
       private static IDAL.IErrReport dal = DALFactory.DataAccess.CreatErrReport(ConfigurationManager.AppSettings["ErrReportDB"]);

       public static bool Add(ErrReport ex)
       {
           return dal.Add(ex);
       }

       public static bool Delete(string id)
       {
           return dal.Delete(id);
       }

       public static DataTable Quary()
       {
           return dal.Quary();
       }
       public static Exception GetModelById(string id)
       {
           return dal.GetModelById(id);
       }
    }
}
